@charset "utf-8";
/*--------------------------------------
	copyright : Lampros co.,Ltd.
	-----------------------------------*/

/*
 page common
==============================*/

/* color ---------------*/
.red { color: #F00; }
.dull-red { color: #e6001a; }
.blue { color: #00F; }

/* padding ----------*/
.p5px { padding: 5px; }
.p10px { padding: 10px; }
.pl5px { padding-left: 5px; }
.pl10px { padding-left: 10px; }
.pl15px { padding-left: 15px; }
.pl20px { padding-left: 20px; }
.pl25px { padding-left: 25px; }


/* margin top ----------*/
.mt0px  { margin-top: 0px !important; }
.mt5px  { margin-top: 5px; }
.mt10px { margin-top:10px; }
.mt15px { margin-top:15px; }
.mt20px { margin-top:20px; }
.mt25px { margin-top:25px; }
.mt30px { margin-top:30px; }
.mt35px { margin-top:35px; }
.mt40px { margin-top:40px; }
.mt45px { margin-top:45px; }
.mt50px { margin-top:50px; }
.mt55px { margin-top:55px; }
.mt60px { margin-top:50px; }
.mt65px { margin-top:65px; }
.mt70px { margin-top:70px; }
.mt75px { margin-top:75px; }
.mt80px { margin-top:80px; }
/* margin bottom ----------*/
.mb5px  { margin-bottom: 5px; }
.mb10px { margin-bottom:10px; }
.mb15px { margin-bottom:15px; }
.mb20px { margin-bottom:20px; }
.mb25px { margin-bottom:25px; }
.mb30px { margin-bottom:30px; }
.mb35px { margin-bottom:35px; }
.mb40px { margin-bottom:40px; }
.mb45px { margin-bottom:45px; }
.mb50px { margin-bottom:50px; }
.mb55px { margin-bottom:55px; }
.mb60px { margin-bottom:50px; }
.mb65px { margin-bottom:65px; }
.mb70px { margin-bottom:70px; }
.mb75px { margin-bottom:75px; }
.mb80px { margin-bottom:80px; }
/* margin right ----------*/
.mr5px  { margin-right: 5px; }
.mr10px { margin-right:10px; }
.mr15px { margin-right:15px; }
.mr20px { margin-right:20px; }
/* margin left ----------*/
.ml5px  { margin-left: 5px; }
.ml10px { margin-left:10px; }
.ml15px { margin-left:15px; }
.ml20px { margin-left:20px; }

/* align ----------*/
.ac { text-align: center; }
.ar { text-align: right; }
.al { text-align: left; }

/* float ----------*/
.fb { overflow:hidden; }
.fr { float:right; }
.fl { float:left; }

/* font-size */
.f10 { font-size: 10px !important; }
.f11 { font-size: 11px !important; }
.f12 { font-size: 12px !important; }
.f13 { font-size: 13px !important; }
.f14 { font-size: 14px !important; }

/* sup sub ----------*/
sup, sub { height:0; line-height:1; vertical-align:baseline; _vertical-align:bottom; position:relative; }
sup { bottom:1ex; }
sub { top:0.5ex; }

.ja { ime-mode: active; }
.en { ime-mode: disabled; }

/* itemList ----------*/
ul.itemList1 { width:880px;}
ul.itemList1 li { width:196px; display: inline-block; margin-right:20px; margin-bottom:20px; font-size:90%;}
ul.itemList1 li a { color:#0091DF;}
ul.itemList1 li a:hover { text-decoration:none;}
ul.itemList1 li span { display:block; text-align:center;}
ul.itemList1 li span.img { margin-bottom:10px;}
ul.itemList1 li span.img img { max-width:180px;}
ul.itemList1 li span.ttl { margin-bottom:10px;}
ul.itemList1 li a span.ttl:hover { text-decoration:underline;}
ul.itemList1 li span.prc { color:#333;}
ul.itemList1 li span.prc strong { color:#f90000; font-weight:normal;}
ul.itemList1 li span.so { color:#FA0000;}

ul.itemList2 { width:873px;}
ul.itemList2 li { width:274px; display: inline-block; margin-right:13px; margin-bottom:20px; font-size:90%;}
ul.itemList2 li a { color:#0091DF;}
ul.itemList2 li a:hover { text-decoration:none;}
ul.itemList2 li span { display:block; text-align:center;}
ul.itemList2 li span.img { margin-bottom:10px;}
ul.itemList2 li span.img img { max-width:160px;}
ul.itemList2 li span.ttl { margin-bottom:10px;}
ul.itemList2 li a span.ttl:hover { text-decoration:underline;}
ul.itemList2 li span.prc { color:#333;}
ul.itemList2 li span.prc strong { color:#f90000; font-weight:normal;}
/* ul.itemList2 li span.so { color:#FA0000;} */
ul.itemList2 li span.so {
background-color: #F00;
color: #FFF;
font-size: 11px;
margin: 0 110px;
padding: 1px 0;
}


h4.err_list { padding: 3px 0; border-style: solid; border-width: 1px 1px 1px 5px; border-color: #DDD #BBB #CCC #C00; text-indent: 5px; margin-bottom:8px; font-size:110%;}
ul.err_list { margin-bottom: 20px; }
ul.err_list li { list-style: inside disc; color: #C00; text-indent: 10px; }
.section h2.title { padding:5px 0; border-style: solid; border-width: 1px 1px 1px 5px; border-color: #DDD #BBB #CCC #061C93; text-indent: 5px; margin-bottom:8px; font-size:125%; }

/* clearfix ----------*/
.fb:after
 { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fb
 { display: inline-table; min-height: 1%; }
/* Hides from IE-mac \*/
* html .fb
 { height: 1%; }
.fb
 { display: block; }
/* End hide from IE-mac */


/*---------------------------------------------
 modal window
---------------------------------------------*/
div[class^="modalWrapper"] {
	display: none;
}

div.modalBody {
	position: fixed;
	z-index: 1000;
	background: #FFF;
	border: 2px solid #333;
	left: 50%;
	top: 50%;
	min-width: 300px;
	text-align: left;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}

div.modalBK {
	position: fixed;
	z-index: 999;
	height: 100%;
	width: 100%;
	background-color: #ccc;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
}

div[class^="modalWrapper"] div {
	color: #000 !important;
	font-size: 12px;
	text-align: justify;
}

div.modalClose {
	cursor: pointer;
	padding: 5px;
	border-bottom: 2px dotted #333;
	background-color: #333;
	color: #FFF !important;
}

div.modalContents {
	max-height: 300px;
	padding: 5px 5px;
	overflow: auto;
}

div.modalContents * {
	color: #000 !important;
}

div.modalContents ol {
	margin-top: 10px;
}

div.modalContents ol li {
	list-style: decimal inside;
	padding: 2px 0;
}

div.modalContents ol li a {
	cursor: pointer;
}
